index_header=Прокси Сервер Squid
index_msgnoconfig=Конфигурационный файл Squid <tt>$1</tt> не найден. Если Squid инсталлирован, поправте <a href=/config.cgi?$2 >конфигурацию модуля</a> для использования корректного пути к файлу.
index_msgnoexe=Исполняемый модуль Squid <tt>$1</tt> не найден. Если Squid
инсталлирован, поправте <a href=/config.cgi?$2 >конфигурацию модуля</a> для использования корректного пути к файлу.
index_msgnosupported=Webmin не поддерживает вашу версию Squid. Данный модуль поддерживает только версии <tt>1.1</tt>, <tt>2.0</tt>, <tt>2.1</tt>, <tt>2.2</tt>, <tt>2.3</tt>.
index_msgnodir1=Каталог с кэшем Squid <tt>$1</tt> не инициализирован.
index_msgnodir2=Каталог с кэшем Squid <tt>$1</tt> не был инициализирован.
index_msgnodir3=Это необходимо сделать до того, как можно будет использовать Squid.
index_buttinit=Инициализировать
index_asuser=как пользователь Unix
index_portsnets=Сеть и Порты
index_othercaches=Другие Кэши
index_musage=Использование Памяти
index_logging=Журнализация
index_copts=Параметры Кэша
index_hprogs=Программы Помошники
index_actrl=Управление Доступом
index_admopts=Настройки Администратора
index_proxyauth=Авторизация Прокси
index_miscopt=Прочие Параметры
index_cms=Статистика Кэш Менеджера
index_rebuild=Очистить и Перестроить Кэш
index_return=главное меню

buttsave=Сохранить
buttdel=Удалить
buttcreat=Создать
yes=Да
no=Нет
default=По умолчанию
none=Нет
on=Вкл.
off=Выкл.

acl_header1=Создание ACL
acl_header2=Редактирование ACL
acl_name=Имя ACL
acl_fromip=С IP
acl_toip=На IP
acl_nmask=Маска сети
acl_ipaddr=IP Адрес
acl_domains=Домены
acl_dofw=Дни Недели
acl_sel=Выбранные..
acl_all=Все
acl_dsun=Воскресение
acl_dmon=Понедельник
acl_dtue=Вторник
acl_dwed=Среда
acl_dthu=Четверг
acl_dfri=Пятница
acl_dsat=Суббота
acl_hofd=Часы Дня
acl_to=до
acl_regexp=Рег. выражения
acl_tcpports=TCP Порты
acl_urlproto=URL Протоколы
acl_reqmethods=Методы Запросов
acl_bregexp=Рег.выр. Браузера
acl_pusers=Пользователи Прокси
acl_asnum=КАК Числа
acl_rtime=Время Обновления
acl_rfcusers=Пользователи RFC931
acl_mcr=Максимум Параллельных Запросов
acl_psp=Порт Прокси Сервера
acl_scs=Строка SNMP Сообщества
acl_failurl=URL Отказа
acl_buttsave=Сохранить
acl_buttdel=Удалить
acl_return=Список ACL

aclsave_failsave=Ошибка при сохранении
aclsave_faildel=Ошибка при удалении
aclsave_epr=Данный ACL используется в прокси ограничении
aclsave_eicpr=Данный ACL используется в ICP ограничении
aclsave_ename=Неверное имя ACL
aclsave_eexists=ACL по имени '$1' уже существует
aclsave_efrom='$1' не является допустимым IP адресом From
aclsave_eto='$1' не является допустимым IP адресом To
aclsave_enmask='$1' не является допустимой маской сети
aclsave_eip='$1' не является допустимым IP адресом
aclsave_ecdom=Не заданы домены клиента
aclsave_esdom=Не заданы домены сервера
aclsave_eshour=Недопустимый начальный час
aclsave_eehour=Недопустимый час окончания
aclsave_esmin=Недопустимая начальная минута
aclsave_eemin=Недопустимая минута окончания

cach_err=Ошибка
cach_nfound=Программа - менеджер кэша Squid <tt>$1</tt> не найдена. Возможно <a href=/config.cgi?$2 >конфигурация модуля</a> не корректна.
cach_return=меню squid

chown_header=Изменение Правообладания
chown_stop=Остановка squid ...
chown_done=.. Готово
chown_chown=Изменение Правообладания ...
chown_restart=Перезапуск Squid ...
chown_failrestart=Ошибка при перезапуске Squid ..

clear_header=Очистка и Перестроение Кэша
clear_msgclear=Вы уверены в том, что вы хотите очистить и перестроить кэш? При этом будут удалены <b>все</b> кэшированные файлы и Squid будет рестартован.
clear_buttclear=Очистить и Перестроить Кэш
clear_stop=Остановка squid ...
clear_done=.. Готово
clear_del=Удаление старых файлов кэша ..
clear_init=Инициализация Squid кэша командой <tt>$1</tt> ..
clear_failrestart=Ошибка при перезапуске Squid ..
clear_return=меню squid

eacl_header=Управление Доступом
eacl_acls=Списки управления доступом
eacl_name=Имя
eacl_type=Тип
eacl_match=Совпадает..
eacl_noacls=ACLи не определены
eacl_buttcreate=Создать новый ACL
eacl_pr=Ограничения прокси
eacl_act=Действие
eacl_acls1=ACLи
eacl_move=Переместить
eacl_nopr=Прокси ограничения не определены
eacl_addpr=Добавить прокси ограничение
eacl_icpr=Ограничения ICP
eacl_noicpr=ICP ограничения не определены
eacl_addicpr=Добавить ICP ограничение
eacl_return=меню squid

eadm_header=Настройки Администратора
eadm_aao=Параметры Административные и Оповещения
eadm_runasuu=Работать под Пользователем Unix
eadm_nochange=Не менять
eadm_user=Пользователь
eadm_group=Группа
eadm_runasug=Работать под Группой Unix
eadm_par=Сфера прокси аутентификации
eadm_default=По умолчанию
eadm_cmemail=E-mail адрес кэш менеджера
eadm_vhost=Видимое имя хоста
eadm_uniq=Уникальное имя хоста
eadm_auto=Автоматически
eadm_annto=Уведомления кэша для
eadm_annevery=Уведомлять кэш каждые
eadm_never=Никогда
eadm_uniqhn=Уникальное имя хоста
eadm_cah=Хост уведомления кэша
eadm_cap=Порт уведомления кэша
eadm_caf=Файл уведомления кэша
eadm_none=Нет
eadm_annp=Период уведомления
eadm_buttsave=Сохранить
eadm_return=меню squid

eauth_header=Прокси Аутентификация
eauth_aopt=Параметры Аутентификации
eauth_puf=Файл прокси пользователей
eauth_none=Нет
eauth_nologin=Нет нужды, регистрации в домене
eauth_buttsave=Сохранить
eauth_msgaccess=Доступ к вашему прокси серверу ограничен пользователями перечисленными ниже. После добавления, удаления пользователя, Squid должен быть рестартован для активизации внесенных изменений.
eauth_pusers=Пользователи Прокси
eauth_nopusers=Пользователи прокси не определены.
eauth_addpuser=Добавить нового пользователя прокси
eauth_return=меню squid

ec_header=Параметры Кэша
ec_cro=Параметры Кэширования и Запросов
ec_cdirs=Каталоги Кэша
ec_default=По умолчанию
ec_listed=Перечисленные..
ec_directory=Каталог
ec_type=Тип
ec_size=Размер (Мб)
ec_1dirs=каталоги 1го уровня
ec_2dirs=каталоги 2го уровня
ec_u=UFS
ec_ua=Асинхр. UFS
ec_1dirs1=Каталоги первого уровня
ec_2dirs2=Каталоги второго уровня
ec_aos=Средний размер объекта
ec_kb=Кб
ec_mins=мин.
ec_secs=сек.
ec_opb=Объектов на узел
ec_ncuc=Не кэшировать URLи содержащие
ec_ncum=Не кэшировать URLи совпадающие с
ec_ncua=Не кэшировать URLи для следующих ACL
ec_mct=Максимальное время кэширования
ec_mrbs=Максимальный размер тела запроса
ec_mrhs=Максимальный размер заголовка запроса
ec_mrbs1=Максимальный размер тела ответа
ec_mrs=Максимальный размер запроса
ec_frct=Ошибочное время запроса
ec_dlct=Время кэширования DNS проверки
ec_fdct=Ошибочное время кэширования
ec_ct=Таймаут соединения
ec_rt=Таймаут чтения
ec_mcct=Макс. время соединения клиентов
ec_mst=Макс. время закрытия
ec_sst=Таймаут выбора сайта
ec_crt=Таймаут запроса клиента
ec_hcc=Полу-закрытые клиенты?
ec_pt=Устойчивый таймаут
ec_wr=WAIS шлюз
ec_none=Нет
ec_host=Хост
ec_port=Порт
ec_wrh=Хост WAIS шлюза
ec_wrp=Порт WAIS шлюза
ec_buttsave=Сохранить
ec_return=меню squid

ech_header=Создание Кэш Хоста
ech_header1=Редактирование Кэш Хоста
ech_cho=Параметры Кэш Хоста
ech_h=Имя хоста
ech_parent=родительский
ech_sibling=равноправный
ech_multicast=широковещат.
ech_t=Тип
ech_pp=Порт прокси
ech_ip=Порт ICP
ech_po=Только прокси?
ech_y=Да
ech_n=Нет
ech_siq=Посылать ICP запросы?
ech_dc=Кэш по умолчанию?
ech_rrc=Равномерный кэш?
ech_ittl=Время жизни ICP
ech_d=По умолчанию
ech_cw=Весов. коэф. кэша
ech_co=Только ближайший?
ech_nd=Без дайджестов?
ech_nne=Без NetDB обмена?
ech_nd1=Без задержки?
ech_ltp=Регистрация на прокси
ech_nl=Без регистрации
ech_u=Польз:
ech_p=Пароль:
ech_mr=Широковещательный ответчик?
ech_qhfd=Запрашивать домены у хостов
ech_dqfd=Не запрашивать домены
ech_buttsave=Сохранить
ech_buttdel=Удалить
ech_return=список кэшей

eicp_header=Другие Кэши
eicp_opcs=Другие кэширующие прокси серверы
eicp_nocd=Другие кэши не определены
eicp_aac=Добавить другой кэш
eicp_cso=Параметры Выбора Кэша
eicp_fdfd=Выбирать прямо из доменов
eicp_fdfi=Выбирать прямо из IP
eicp_dif=Домены за сетевыми экранами
eicp_iif=IP адреса за сетевыми экранами
eicp_dfuc=Напрямую выбирать URL содержащие
eicp_d=По умолчанию
eicp_bpfsp=Обходить ping для одиночного родителя?
eicp_y=Да
eicp_n=Нет
eicp_ssip=Отсылать источник в pingе?
eicp_crt=Таймаут ответа кэша
eicp_iqt=Таймаут запроса ICP
eicp_mit=Многовариантный ICP таймаут
eicp_dpt=Таймаут мертвого соседа
eicp_h=Имя хоста
eicp_t=Тип
eicp_pp=Порт прокси
eicp_ip=Порт ICP
eicp_return=меню squid

elogs_header=Журнализация
elogs_lalo=Параметры Журнализации и Журнальных файлов
elogs_alf=Журнал доступа
elogs_dlf=Журнал отладки
elogs_slf=Журнал хранилища
elogs_cmf=Файл метаданных кэша
elogs_uhlf=Использовать журнальный формат HTTPD?
elogs_lmh=Журналировать заголовки MIME?
elogs_ualf=Журнал пользовательских агентов
elogs_pf=PID файл
elogs_prilfa=Осуществлять RFC931 ident проверки для ACL
elogs_rit=RFC931 ident таймаут
elogs_dril=Делать RFC931 ident проверки?
elogs_lfh=Журналировать полное имя хоста?
elogs_ln=Журналируемая маска сети
elogs_do=Параметры отладки
elogs_mht=Таблица MIME заголовков
elogs_return=меню squid

emem_header=Использование Памяти
emem_maduo=Параметры Использования Памяти и Диска
emem_mul=Лимит использования памяти
emem_dul=Лимит использования диска
emem_fcs=Размер кэша FQDN
emem_mb=Мб
emem_kb=Кб
emem_mhwm=Верхняя ватерлиния памяти
emem_mlwm=Нижняя ватерлиния памяти
emem_dhwm=Верхняя ватерлиния диска
emem_dlwm=Нижняя ватерлиния диска
emem_mcos=Максимальный размер кэшируемого объекта
emem_iacs=Размер кэша IP адресов
emem_e=вхождений
emem_ichwm=Верхняя ватерлиния IP кэша
emem_iclwm=Нижняя ватерлиния IP кэша
emem_return=меню squid

emisc_header=Прочие Параметры
emisc_mo=Прочие Параметры
emisc_sdta=Начальная DNS проверка адресов
emisc_slr=Ротация журнальных файлов по SIGUSR1
emisc_dd=Домен по умолчанию
emisc_sp=SSL прокси
emisc_nghp=Не-GET HTTP прокси
emisc_emt=Текст сообщений об ошибках
emisc_pcs=По-клиентская статистика?
emisc_xffh=X-Forwarded-For заголовок?
emisc_liq=Журналировать ICP запросы?
emisc_mdh=Минимум прямых переходов
emisc_kmffu=Сохранять память для дальнейшего использования?
emisc_aomtk=Количество сохраняемой памяти
emisc_u=Не ограничено
emisc_htpt=Проходимые заголовки
emisc_ah=Все заголовки
emisc_oh=Только заголовки
emisc_oe=Все кроме
emisc_a=Анонимайзер?
emisc_off=Выкл.
emisc_std=Стандарт
emisc_par=Параноик
emisc_fua=Подделывать Агента-Пользователя
emisc_return=меню squid

eports_header=Сеть и Порты
eports_pano=Параметры Сети и Портов
eports_paap=Прокси адреса и порты
eports_p=Порт
eports_hia=Имя хоста/IP адрес
eports_pp=Порт прокси
eports_ip=Порт ICP
eports_ota=Исходящий адрес TCP
eports_ita=Входящий адрес TCP
eports_a=Любой
eports_oua=Исходящий адрес UDP
eports_iua=Входящий адрес UDP
eports_mg=Широковещательные (Multicast) группы
eports_trb=Буфер приема TCP
eports_od=По умолчанию для ОС
eports_return=меню squid

eprogs_header=Программы - Помошники
eprogs_chpo=Параметры программ-помошников кэша
eprogs_sfp=Программа FTP для Squid
eprogs_fo=Параметры FTP
eprogs_fcv=Ширина колонки FTP
eprogs_c=симв.
eprogs_afl=Анонимн. FTP регистрация
eprogs_sdp=Программа DNS для Squid
eprogs_nodp=Кол-во программ DNS
eprogs_adtr=Добавлять домен к запросам?
eprogs_dsa=Адреса DNS серверов
eprogs_fr=Из resolv.conf
eprogs_ccp=Программа очистки кэша
eprogs_spp=Программа ping для Squid
eprogs_crp=Отдельная программа перенаправления
eprogs_norp=Кол-во программ перенаправления
eprogs_cap=Отдельная программа аутентификации
eprogs_noap=Кол-во программ аутентификации
eprogs_return=меню squid

euser_header=Создание Прокси Пользователя
euser_header1=Редактирование Прокси Пользователя
euser_pud=Параметры Прокси Пользователя
euser_u=Имя
euser_p=Пароль
euser_u1=Не меняется
euser_return=список пользователей

ahttp_header=Создание Прокси Ограничения
ahttp_header1=Редактирование Прокси Ограничения
ahttp_pr=Прокси Ограничение
ahttp_a=Действие
ahttp_a1=Разрешить
ahttp_d=Запретить
ahttp_ma=Совпад. с ACL
ahttp_dma=Не совпад. с ACL
ahttp_return=список ACL

sahttp_ftspr=Ошибка при сохранении прокси ограничения

aicp_header=Создание ICP Ограничения
aicp_header1=Редактирование ICP Ограничения
aicp_ir=ICP Ограничение
aicp_a=Действие
aicp_a1=Разрешить
aicp_d=Запретить
aicp_ma=Совпад. с ACL
aicp_dma=Не совпад. с ACL
aicp_return=список ACL

saicp_ftsir=Ошибка при сохранении ICP ограничения

icache_ftic=Ошибка при инициализации кэша
icache_ymcautrsa=Вы должны выбрать пользователя, под которым выполняется Squid
icache_header=Инициализация Кэша
icache_itscwtc=Инициализация Squid кэша командой <tt>$1</tt> ..
icache_return=меню squid

restart_ftrs=Ошибка при реконфигурации squid

sadmin_ftsao=Ошибка при сохранении административных параметров
sadmin_header=Изменение Правообладания
sadmin_msg1=Вы изменили пользователя или группу под которой работает Squid. Для правильной активизации этих изменений, правообладание всех кэш и журнальных файлов должно быть изменено и Squid должен быть рестартован.
sadmin_buttco=Изменить Права
sadmin_return=главное меню
sadmin_inavea='$1' не является допустимым почтовым адресом
sadmin_inavh='$1' не является допустимым именем хоста
sadmin_inavap='$1' не является допустимым периодом оповещения
sadmin_inavp='$1' не является допустимым портом

sauth_ftsao=Ошибка при сохранении параметров аутентификации
sauth_iomuf=Неверен или утерян файл пользователей
sauth_iomd=Неверен или утерян домен
sauth_msg1=Ваша версия Squid не была скомпилирована с поддержкой прокси авторизации

scache_ftsco=Ошибка при сохранении параметров кэша
scache_emsg0=Вы должны ввести как минимум один кэш каталог
scache_emsg1=Кэш каталог '$1' не существует
scache_emsg2='$1' не является допустимым размером запроса
scache_emsg3='$1' не является допустимым временем кэширования ошибочного запроса
scache_emsg4='$1' не является допустимым временем кэширования DNS
scache_emsg5='$1' не является допустимым таймаутом
scache_emsg6='$1' не является допустимым временем
scache_emsg7='$1' не является допустимым количеством каталогов
scache_emsg8=Кол-во каталогов должно быть >= 1
scache_emsg9=Кол-во каталогов должно быть <= 256
scache_emsg10='$1' не является допустимым размером объекта
scache_emsg11='$1' не является допустимым количеством объектов
scache_emsg12='$1' не является допустимым размером каталога
scache_emsg13='$1' не является допустимым хостом
scache_emsg14='$1' не является допустимым портом

schost_ftsc=Ошибка при сохранении кэша
schost_emsg1='$1' не является допустимым именем хоста кэша
schost_emsg2='$1' не является допустимым прокси портом
schost_emsg3='$1' не является допустимым ICP портом
schost_emsg4='$1' не является допустимым временем жизни
schost_emsg5='$1' не является допустимым весом

sicp_ftsco=Ошибка при сохранении параметров кэша
sicp_emsg1='$1' не является допустимым таймаутом

slogs_ftslo=Ошибка при сохранении параметров журналирования
slogs_emsg1='$1' не является абсолютным именем файла
slogs_emsg2='$1' не является допустимым именем файла
slogs_emsg3=Каталог '$1' не существует
slogs_emsg4='$1' не является допустимой маской сети
slogs_emsg5='$1' не является допустимым списком параметров отладки

smem_ftsmo=Ошибка при сохранении параметров памяти
smem_emsg1='$1' не является допустимым размером кэша
smem_emsg2='$1' не является допустимой верхней ватерлинией
smem_emsg3='$1' не является допустимой нижней ватерлинией
smem_emsg4='$1' не является допустимым размером объекта

smisc_ftso=Ошибка при сохранении параметров
smisc_emsg1='$1' не является допустимым кол-вом ротаций
smisc_emsg2='$1' не является допустимым доменом
smisc_emsg3='$1' не является допустимым прокси
smisc_emsg4='$1' не является допустимым числом переходов

sport_ftspo=Ошибка при сохранении параметров порта
sport_emsg1='$1' не является допустимым номером порта
sport_emsg2='$1' не является допустимым адресом
sport_emsg3='$1' не является допустимым размером буфера

sprog_ftshpo=Ошибка при сохранении параметров прогрмм - помошников
sprog_emsg1=Нет параметров FTP
sprog_emsg2='$1' не является допустимой программой
sprog_emsg3='$1' не является выполняемой программой
sprog_emsg4='$1' не является допустимым пользователем FTP
sprog_emsg5='$1' не является допустимым кол-вом программ
sprog_emsg6='$1' не является допустимой шириной колонки
sprog_emsg7=Не введены DNS серверы
sprog_emsg8='$1' не является допустимым IP адресом

suser_ftsu=Ошибка при сохранении пользователя
suser_emsg1=Неверно или пропущено имя пользователя

start_ftsq=Ошибка при старте squid
stop_ftsq=Ошибка при остановке squid

lib_emsg1='$1' не является допустимым IP адресом
lib_seconds=сек.
lib_minutes=мин.
lib_hours=час.
lib_days=дн.
lib_weeks=нед.
lib_fortnights=2 нед.
lib_months=мес.
lib_years=лет
lib_decades=декад
lib_emsg2='$1' не является допустимым количеством $2
lib_kb=Кб
lib_mb=Мб
lib_gb=Гб
lib_emsg3='$1' не является допустимым количеством $2
lib_aclca=Адрес Клиента
lib_aclwsa=Адрес Веб Сервера
lib_aclch=Имя хоста Клиента
lib_acldat=Дата и Время
lib_aclur=Рег.выр. URL
lib_aclupr=Рег.выр. пути URL
lib_aclup=Порт URL
lib_aclup1=Протокол URL
lib_aclrm=Метод Запроса
lib_aclbr=Рег.выр. Браузера
lib_aclpl=Регистрация Прокси
lib_aclsan=Источник КАК Номер
lib_acldan=Приемник КАК Номер
lib_aclea=Внешняя Аутент-ия
lib_aclcr=Рег.выр. Клиента
lib_aclwsr=Рег.выр. Веб Сервера
lib_aclru=RFC931 Пользователь
lib_aclpia=IP Адрес Прокси
lib_buttac=Принять Изменения
lib_buttss=Остановить Squid
lib_buttss1=Стартовать Squid

